Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1841 - # processname: xdm is invalid if using gdm or kdm
Summary: # processname: xdm is invalid if using gdm or kdm
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-26 23:37 UTC by Michael K. Johnson
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-29 16:39:51 UTC


Attachments (Terms of Use)

Description Michael K. Johnson 1999-03-26 23:37:12 UTC
To fix, insert
# probe: true
and add a section probe in the sysv script, so the script
can check itself the proper daemon.

Comment 1 Preston Brown 1999-03-29 16:39:59 UTC
this will be fixed in XFree86-3.3.3.1-32.


Note You need to log in before you can comment on or make changes to this bug.